Subject: [Tigers] Clutch problem

From: H B Elam via Tigers <[email-masked]>
Date: Fri, 14 Oct 2016 15:56:19 -0400

Theo, Joe,
  My car had a bad throw-out bearing when I bought it Arizona in 1983. With judicious operation and minimum pedal engagement it survived the trip to Virginia. By 1991 it was screaming again and had to be replaced. This car being my 2nd Tiger, I remembered that the 1st one had a spring on the clutch fork returning it forward when the clutch was disengaged. After adding a similar spring, in another 40K miles there have been no problems. As a TAC inspector, I have looked for and asked questions about this spring. There is no listing in the parts manual but there is a hole in the driver side frame that allows for an attachment point. In both of my cases, I did not experience the clutch action that you describe. My issue was screeching noise and the smell of hot grease as if the bearing was never completely disengaging and being overused in normal driving. 
  Good luck & let us know what you find

Harry Elam
B382000471
previous owner B382002027
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]